.navbar {
  justify-content: space-between;
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
  color: #000000;
  font-weight: 600;
}

a {
  padding-right: 1rem;
  text-decoration: none;
  color: #000000;
}
